Subject: Re: Solar forge

From: [email-masked]
Date: Fri, 6 Sep 1996 18:43:30 -0400

In a message dated 96-09-05 20:57:51 EDT, you write:

> > ... heard about one! Looong time ago,....located somewhere in
>  > France. A lot of big flat mirrors reflect the sunlight to a stationary
>  > focusing mirror. The flat mirrors follow the sun. In the focal point
>  > the temperature gets hot enough to melt just about any metal, nice and
>  > clean. I'm not sure if it still exists and what it's used for.
>  
I saw a film clip once (a loooong time ago) of this thing in action.  they
put a block of steel about 4 or 5 inches to a side at the focal point of the
mirrors, and within ten seconds, it had vaporized... very impressive.
     The one I saw was a prototype, I believe;  they built an even bigger one
to use for steam generation of electricy.

Lee